	body
	 {
		background-image:url('img/background.png');
		color:#fffdfd;
		font-family:verdana,arial,sans-serif;
		padding-left:100px;
		padding-top:50px;
		line-height:115%;
		text-shadow:1px 1px 0px #000000;
	 }

	h1
	 {
		font-size:28px;
	 }

	.logo
	 {
		margin-bottom:35px;
	 }

	.element_top
	 {
		margin-top:25px;
		font-size:11px;
		width:500px;
		color:#dfdfdf;
	 }

	.element_sub
	 {
		margin-top:50px;
		margin-left:140px;
		font-size:11px;
		color:#898989;
	 }

	.element_sub a
	 {
		color:#1ec3fa;
		text-decoration:none;
		border-bottom:1px solid #1ec3fa;
	 }

	.element_sub a:hover, .element_sub a.active
	 {
		color:#fab81e;
		border-bottom:1px solid #fab81e;
	 }